- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# C-Pluff C API Data Structures

Here are the data structures with brief descriptions:

cp_cfg_element_t | A configuration element contains configuration information for an extension
cp_ext_point_t | Extension point structure captures information about an extension point
cp_extension_t | Extension structure captures information about an extension
cp_plugin_import_t | Information about plug-in import
cp_plugin_info_t | Plug-in information structure captures information about a plug-in
cp_plugin_runtime_t | Container for plug-in runtime information

Generated on Fri Apr 6 15:40:55 2007 for C-Pluff C API by 1.5.1